<div>
  <% @nutrients.each_with_index do |nutrient, index| %>
    <% if index % 3 == 0 %>
      <div class="row">
    <% end %>
    <div class="col-md-4">
      <div class="panel panel-default">
        <div class="panel-heading">
          <%= link_to nutrient_path(nutrient) do %>
            <%= nutrient.name.capitalize %>
          <% end %>
          <%= link_to edit_nutrient_path(nutrient), class: "pull-right" do %>
            <i class="icon-edit"></i>
          <% end %>
        </div>
        <div class="panel-body">
          <% if nutrient.description %>
            <%= sanitize(nutrient.description[0,80]) %>...
          <% end %>
          <br/>
          <%= link_to nutrient_path(nutrient.id) do %>
            Detaljnije
          <% end %>
        </div>
      </div>
    </div>
    <% if index % 3 == 2 %>
      </div>
    <% end %>
  <% end %>
</div>
<center><%= paginate @nutrients, theme: 'gitlab' %></center>